/*! Place your custom styles here */
.pricing-platty ul {
  margin-left: 20px;
}
.pricing svg {
  position: absolute;
  left: 10px;
  margin-top: 3px;
  width: 1.4em;
}

.payment-methods img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
body section:first-child {
  padding-top: 0;
}

@media all and (min-width: 768px) {
  body section:first-child {
    padding-top: 7.3em;
  }
  .pricing svg {
    left: 25px;
  }
}
